=== debian/control ===
Source: jolicloud-webapp-deviantart
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-deviantart
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.deviantart.com/
Description: Jolicloud web application for DeviantART
 The DeviantART web site running in a simple Jolicloud window.
